?package(kate):\
	needs=X11\
	section=Apps/Editors\
	hints="KDE,Text"\
	kderemove="y"\
	title="Kate"\
	command="/usr/bin/kate"

?package(kate):\
	needs=X11\
	section=Apps/Editors\
	hints="KDE,Text"\
	kderemove="y"\
	title="KWrite"\
	command="/usr/bin/kwrite"
